/************************************************************************************************
	Body
************************************************************************************************/
body{
	font-family:Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#363636;
	background-image:url(../imagenes/fondoWeb.gif);
	background-repeat:repeat;
	background-color:#787d81;
}
a{
	text-decoration:none;
}
.limpiador{
	clear:both;
}
em{
	color:#ff0000;
	font-style:normal;
	font-size:10px;
}
/************************************************************************************************
	Fin Body
************************************************************************************************/
/************************************************************************************************
	Contenedor Principal
************************************************************************************************/
#contenedorPrincipal{
	width:819px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	background-image:url(../imagenes/sombraColumnaDerecha.gif);
	background-repeat:repeat-y;
	background-position:222px;
	background-color:#FFFFFF;
	overflow:auto;
}
/************************************************************************************************
	Fin Contenedor Principal
************************************************************************************************/
/************************************************************************************************
	Columna Izquierda
************************************************************************************************/
#columnaIzquierda{
	width:212px;
	background-image:url(../imagenes/fondoColumnaIzquierda.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	background-color:#ffffff;
	padding-top:8px;
	padding-left:10px;
	float:left;
	position:relative;
}
#columnaIzquierda #accesoPrivado{
	width:179px;
	padding-top:14px;
	padding-bottom:14px;
	position:relative;
}
#columnaIzquierda #accesoPrivado legend span{
	position:absolute;
	left:0px;
	font-weight:bold;
	color:#00559a;
}
#columnaIzquierda #accesoPrivado label{
	display:block;
	float:right;
	text-align:right;
	font-weight:bold;
	color:#919191;
	padding-bottom:2px;
}
#columnaIzquierda #accesoPrivado input{
	margin-bottom:8px;
}
#columnaIzquierda #accesoPrivado .botonEnviar{
	width:40px;
	height:16px;
	float:right;
	border:none;
}
#columnaIzquierda #accesoPrivado input{
	width:177px;
	height:16px;
	background-color:#efefef;
	border:solid 1px #c6c6c6;
}
#columnaIzquierda #menu a#logoIngher{
	display:block;
	padding-bottom:16px;
}
#columnaIzquierda #menu a#botonVolver{
	display:block;
	padding-bottom:16px;
	padding-left:19px;
}
#columnaIzquierda #menu{
	width:181px;
	float:left;
	overflow:hidden;
}
#columnaIzquierda #menu h3{
	font-weight:bold;
	color:#909090;
	width:202px;
	padding-top:23px;
	background-image:url(../imagenes/fondoFilaRayada13.gif);
	background-repeat:repeat-x;
	background-position:top;
}
#columnaIzquierda #menu ul{
	padding-top:10px;
	padding-bottom:10px;
}
#columnaIzquierda #menu ul li{
	background-image:url(../imagenes/lineaDivisoraLi.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-left:5px;
	padding-top:2px;
	padding-bottom:4px;
	margin-bottom:2px;
}
#columnaIzquierda #menu ul li a{
	font-size:11px;
	display:block;
	width:161px;
	line-height:16px;
	color:#363636;
	padding:2px;
	padding-left:10px;	
	background-image:url(../imagenes/iconoOpcionMenu.gif);
	background-repeat:no-repeat;
	background-position:0px;	
}
#columnaIzquierda #menu ul li a:hover{
	background-color:#c9dcec;
	color:#00559a;
	background-image:none;
}
/************************************************************************************************
	Fin ColumnaIzquierda
************************************************************************************************/
/************************************************************************************************
	Columna Derecha
************************************************************************************************/
#columnaDerecha{
	width:597px;
	float:right;
	overflow:hidden;
}
#columnaDerecha #cabecera{
	width:597px;
	height:77px;
	position:relative;
	background-image:url(../imagenes/fondoCabecera.jpg);
	background-repeat:no-repeat;
}
#columnaDerecha #cabecera ul#menuCabecera{
	display:block;
	padding-left:6px;
	padding-top:4px;
	padding-right:4px;
	padding-bottom:5px;
	background-image:url(../imagenes/fondoMenuCabecera.gif);
	background-repeat:repeat-x;
	border:solid 1px #b3b6bf;
	border-bottom:0px;
	position:absolute;
	left:0px;
	top:32px;
}
#columnaDerecha #cabecera ul#menuCabecera li{
	display:inline;
	padding-right:5px;
	background-image:url(../imagenes/separadorMenuCabecera.gif);
	background-repeat:no-repeat;
	background-position:right;
}
#columnaDerecha #cabecera ul#menuCabecera li a{
	padding-right:2px;
	padding-left:2px;
	font-size:11px;
	color:#c7cad3;
	height:18px;
	line-height:18px;
	text-align:center;
}
#columnaDerecha #cabecera ul#menuCabecera li a:hover{
	background-color:#a3a6af;
	color:#565960;
}
#columnaDerecha #cabecera ul#menuCabecera li.ultimaOpcion{
	padding-right:0px;
	background:none;
}
#columnaDerecha #cabecera ul#menuCabecera li.separadorOpciones{
	width:5px;
	height:16px;
	background-image:url(../imagenes/separadorMenuCabecera.gif);
	background-repeat:no-repeat;
}
#columnaDerecha #contenido{
	width:480px;
	padding-top:87px;
	padding-left:58px;
	padding-right:20px;
}
#columnaDerecha #contenido h1{
	width:480px;
	font-size:14px;
	font-weight:bold;
	color:#00559a;
	background-image:url(../imagenes/bordeH1Contenido.gif);
	background-repeat:repeat-x;
	background-position:0px 18px;
	padding-bottom:29px;
}
#columnaDerecha #contenido h1.h1Chico{
	font-size:12px;
}
#columnaDerecha #contenido span{
	float:right;
	font-size:11px;
	font-weight:normal;
	margin-top:0px;
}
#columnaDerecha #contenido p{
	line-height:16px;
}
/************************************************************************************************
	Fin Columna Derecha
************************************************************************************************/
/************************************************************************************************
	Pie
************************************************************************************************/
#pie{
	width:819px;
	height:66px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../imagenes/logoPie.gif);
	background-repeat:no-repeat;
	background-position:0px bottom;
	clear:both;
	margin-bottom:30px;
}
#pie #parteSuperiorLogo{
	width:57px;
	height:30px;
	position:absolute;
	background-image:url(../imagenes/logoPieSuperior.html);
	background-repeat:no-repeat;
	top:-30px;
	left:0px;
}
#pie #textoPie{
	width:100%;
	padding-top:8px;
	text-align:right;
	color:#ffffff;
	position:absolute;
	top:30px;
}	
#pie #textoPie a{
	line-height:20px;
	color:#ffffff;
}
#pie #textoPie a:hover{
	color:#cfeaff;
}
#pie #menuInferior{
	width:597px;
	height:20px;
	border-top:solid 1px #c9c9c9;
	background-image:url(../imagenes/sombraColumnaDerecha.gif);
	background-repeat:repeat-y;
	background-color:#ffffff;
	float:right;
	padding-top:10px;
	text-align:center;
}
#pie #menuInferior a{
	color:#7f839c;
	padding:2px;
}
#pie #menuInferior a:hover{
	color:#ffffff;
	background-color:#7f839c;
}
#pie #innovavista{
	position:absolute;
	width:222px;
	text-align:center;
	left:0px;
	top:45px;
	z-index:10;
}
#pie #innovavista a{
	color:#b0b0b0;
	font-size:11px;
}
#pie #innovavista a:hover{
	color:#959595;
}
/************************************************************************************************
	Fin Pie
************************************************************************************************/
/************************************************************************************************
	Secciones
************************************************************************************************/
acronym{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.seccion #columnaDerecha #contenido h1{
	padding-top:75px;
	background-position:0px 93px;
}
.seccion #columnaDerecha #contenido .margenInferior20{
	display:block;
	margin-bottom:20px;
}
.seccion #columnaDerecha #contenido p{
	margin-bottom:20px;
}
.seccion #columnaDerecha #contenido i{
	color:#00559a;
	font-style:normal;
	font-weight:bold;
	font-size:12px;
}
.seccion #columnaDerecha #contenido h2{
	width:100%;
	height:1px;
	font-size:14px;
	font-weight:normal;
	color:#797979;
	background-image:url(../imagenes/bordeH1Contenido.gif);
	background-repeat:repeat-x;
	background-position:0px 18px;
	padding-bottom:29px;
}
.seccion #columnaDerecha #contenido h2 i{
	font-size:14px;
}
.seccion #columnaDerecha #contenido a{
	color:#81af21;
	text-decoration:underline;
}
.seccion #columnaDerecha #contenido a:hover{
	color:#597917;
}
.seccion #columnaDerecha #contenido .enlaceInteres{
	width:100%;
	display:block;
	clear:both;
	margin-top:10px;
	margin-bottom:10px;
}
.seccion #columnaDerecha #contenido .fotosSeccion{
	width:498px;
	height:87px;
	margin-top:30px;
	margin-bottom:20px;
	overflow:hidden;
}
.seccion #columnaDerecha #contenido .fotosSeccion img{
	float:left;
	margin-left:10px;
}
.seccion #columnaDerecha #contenido .fotosSeccion .sinMargen{
	margin-left:0px;
}
#columnaDerecha #contenido ul{
	width:456px;
	display:block;
	margin-top:20px;
	margin-bottom:20px;
	clear:both;
}
#columnaDerecha #contenido ul li{
	color:#525252;
	display:block;
	width:452px;
	border-bottom:solid 1px #ffffff;
	background-color:#f0f0f0;
	padding:6px 4px 6px 14px;
}
#columnaDerecha #contenido ul li.recuadroSuperior{
	background-image:url(../imagenes/recuadroSuperior.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	height:30px;
}

#columnaDerecha #contenido ul li.recuadroInferior{
	background-image:url(../imagenes/recuadroInferior.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:6px;
	border:none;
}
.seccionPrincipal #columnaDerecha #contenido{
	padding-top:20px;
}
.seccionPrincipal #columnaDerecha #contenido h1{
	padding-top:0px;
}
.seccionPrincipal #columnaDerecha #contenido ul.enlaces{
	margin-top:-10px;
}
.seccionPrincipal #columnaDerecha #contenido ul.enlaces  li{
	background-color:#ffffff;
}
.seccionPrincipal #columnaDerecha #contenido  ul.enlaces li img{
	clear:both;
}
.seccionPrincipal #columnaDerecha #contenido ul.enlaces li h3{
	font-weight:normal;
	width:478px;
	color:#00559a;
	background-image:url(../imagenes/fondoFilaRayada13.gif);
	background-repeat:repeat-x;
	background-position:0px 0px;
	padding-top:13px;
}
.seccionPrincipal #columnaDerecha #contenido  ul.enlaces li a{
	display:block;
	margin-bottom:2px;
}
.seccionPrincipal #columnaDerecha #contenido  ul.enlaces li p{
	margin-bottom:6px;
	margin-top:0px;
}
.seccionPrincipal #columnaDerecha #contenido  ul.enlaces li h3.margenInferior10{
	margin-bottom:34px;
}
.seccionPrincipal #columnaDerecha #contenido .contenedorEnlaces{
	width:150px;
}
.seccionPrincipal #columnaDerecha #contenido .flotarIzquierda{
	float:left;
}
.seccionPrincipal #columnaDerecha #contenido .flotarDerecha{
	float:right;
}
.especialidades #columnaDerecha #contenido ul,
.servicios #columnaDerecha #contenido ul{
	width:498px;
}
.especialidades #columnaDerecha #contenido ul li,
.servicios #columnaDerecha #contenido ul li{
	width:155px;
	display:block;
	height:100px;
	float:left;
	background-color:#ffffff;
	padding:0px;
	margin:0px;
	border:none;
}
.especialidades #columnaDerecha #contenido ul li.margenIzquierdo10,
.servicios #columnaDerecha #contenido ul li.margenIzquierdo10{
	padding-left:10px;
}
.especialidades #columnaDerecha #contenido ul li img,
.servicios #columnaDerecha #contenido ul li img{
	margin-bottom:4px;
	border:solid 1px #000000;
}
.especialidades #columnaDerecha #contenido ul li a,
.servicios #columnaDerecha #contenido ul li a{
	display:block;
}
#listadoCapacitaciones{
    width: 496px;
    height: 400px;
    overflow: scroll;
}
#listadoCapacitaciones ul{
    width: 436px;   
}
/**************************************
	Fondos
**************************************/
.seccion #contenido{
	background-repeat:no-repeat;
	background-position:58px 13px;
}
.quienesSomos #contenido{
	background-image:url(../imagenes/cabecera/quienesSomos.jpg);
}
.clientes #contenido{
	background-image:url(../imagenes/cabecera/clientes.jpg);
}
.especialidades #contenido{
	background-image:url(../imagenes/cabecera/especialidades.jpg);
}
.servicios #contenido{
	background-image:url(../imagenes/cabecera/servicios.jpg);
}
.ingenieriaIndustrial #contenido{
	background-image:url(../imagenes/cabecera/ingenieriaIndustrial.jpg);
}
.ingenieriaAmbiental #contenido{
	background-image:url(../imagenes/cabecera/ingenieriaAmbiental.jpg);
}
.higieneSeguridad #contenido{
	background-image:url(../imagenes/cabecera/higieneSeguridad.jpg);
}
.auditoriasSeguridad #contenido{
	background-image:url(../imagenes/cabecera/auditoriasSeguridad.jpg);
}
.auditoriasSeguridadBatanes #contenido{
	background-image:url(../imagenes/cabecera/auditoriasSeguridadBatanes.jpg);
}
.inspeccionProyectos #contenido{
	background-image:url(../imagenes/cabecera/inspeccionesProyectos.jpg);
}
.ensayosNoDestructivos #contenido{
	background-image:url(../imagenes/cabecera/ensayosNoDestructivos.jpg);
}
.medicionesIndustriales #contenido{
	background-image:url(../imagenes/cabecera/medicionesIndustriales.jpg);
}
.puestasTierra #contenido{
	background-image:url(../imagenes/cabecera/puestaTierra.jpg);
}
.ejecucionObras #contenido{
	background-image:url(../imagenes/cabecera/proyectoEjecucionObra.jpg);
}
.planimetria #contenido{
	background-image:url(../imagenes/cabecera/planimetrias.jpg);
}
.estudiosSuelo #contenido{
	background-image:url(../imagenes/cabecera/estudioSuelos.jpg);
}
.estudiosImpacto #contenido{
	background-image:url(../imagenes/cabecera/estudioImpacto.jpg);
}
.planesGestion #contenido{
	background-image:url(../imagenes/cabecera/planesGestion.jpg);
}
.remediaciones #contenido{
	background-image:url(../imagenes/cabecera/remediacionesSuelos.jpg);
}
.asesoramientosExternos #contenido{
	background-image:url(../imagenes/cabecera/asesoramientosExternos.jpg);
}
.serviciosMecanicos #contenido{
	background-image:url(../imagenes/cabecera/serviciosMecanicos.jpg);
}
.insumosSenaletica #contenido{
	background-image:url(../imagenes/cabecera/insumosSenaletica.jpg);
}
.calibraciones #contenido{
	background-image:url(../imagenes/cabecera/calibraciones.jpg);
}
.contacto #contenido{
	background-image:url(../imagenes/cabecera/contacto.jpg);
	position:relative;
}
.pruebasHermeticidad #contenido{
	background-image:url(../imagenes/cabecera/pruebasHermeticidad.jpg);
	position:relative;
}
.erradicacionTanques #contenido{
	background-image:url(../imagenes/cabecera/erradicacionTanques.jpg);
	position:relative;
}
.seriviciosTopograficos #contenido{
	background-image:url(../imagenes/cabecera/serviciosTopograficos.jpg);
	position:relative;
}
.analisisCombustibles #contenido{
	background-image:url(../imagenes/cabecera/analisisCombustibles.jpg);
	position:relative;
}
.relevamientosTopograficos #contenido{
	background-image:url(../imagenes/cabecera/relevamientosTopograficos.jpg);
	position:relative;
}
.topografiaObras #contenido{
	background-image:url(../imagenes/cabecera/topografiaObras.jpg);
	position:relative;
}
.capacitacionesHigieneSeguridad #contenido{
	background-image:url(../imagenes/cabecera/capacitacionesHigieneSeguridad.jpg);
	position:relative;
}
.contacto #columnaDerecha #contenido p{
	margin-bottom:8px;
}
/**************************************
	Fin Fondos
**************************************/
/************************************************************************************************
	Fin Secciones
************************************************************************************************/
form#accesoPrivado{display:none;}